html, body {
    margin: 0;
    padding: 0;
}

body {
    display: flex;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
    height: 100vh;
    align-items: center;
}

a {
    text-decoration: none;
    color: inherit;
}

main {
    margin: 0 auto;
    text-align: center;
}

img {
    max-width: 560px;
    height: auto;
    margin: 40px;
    width: calc(100% - 80px);
}